<template>
    <div id="app">
        <CreateUser></CreateUser>
        <BestMovie></BestMovie>
        <User></User>
        <DeleteMovie></DeleteMovie>
        <DeleteUser></DeleteUser>
        <AddMovie></AddMovie>
    </div>
</template>

<script>
    import CreateUser from './components/CreateUser'
    import BestMovie from "./components/BestMovie";
    import User from "./components/User";
    import DeleteUser from "./components/DeleteUser";
    import DeleteMovie from "./components/DeleteMovie";
    import AddMovie from "./components/AddMovie";

    export default {
        name: 'app',
        components: {
            CreateUser,
            User,
            BestMovie,
            DeleteUser,
            DeleteMovie,
            AddMovie
        }
    }
</script>